Subject: Re: Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ candidate - Emmanuel Du applied on Indeed
From: Urvika Chaudhary <[email-masked]>
To: Emmanuel Du <[email-masked]>
Date: Sun, 8 Sep 2019 22:17:42 -0700 (MST)

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Emmanuel Du" <[email-masked]> 
To: "LiveSalesman" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "LiveSalesman" <[email-masked]> 
Sent: Friday, September 6, 2019 7:39:17 PM 
Subject: Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ candidate - Emmanuel Du applied on Indeed 

[ http://www.indeed.com/?isid=application-email&hl=en&co=PH ] Emmanuel Du applied for your Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ job in Cebu City, Cebu 
	
Act fast. Candidates are most responsive within 3 days of their application 

[ mailto:[email-masked]?subject=Application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20with%20LiveSalesman&body=Hi%20Emmanuel%20Du%2C | Reply now ] 
	
[ https://employers.indeed.com/m#candidates/view?id=b880ab2043d9&action=interview&ikw=interviewlink&source=application-email-schedule | Set up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1dk3egqk63j9p800&token=candidates%2Fview%3Fid%3Db880ab2043d9&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dk3egqk63j9p800&id=AAAAAcVscFeqjOMeBVtswbhDzc24wkm85YEkW1nAi7bkBkHK%2BPN8vMYToJs%2BEL4mC2PSyRSWCAT6keSO%2FeR3v1Oi166YQrFkq5oktSYaPAAmb2mONvo2JX%2FerVkdMIiVKUy7ww72pLjaQD3coLuzOAm1lUF4k%2FPgJ13Fw7vppAjcO8Lhh6Y%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dk3egqk63j9p800%26id%3DAAAAAcVscFeqjOMeBVtswbhDzc24wkm85YEkW1nAi7bkBkHK%252BPN8vMYToJs%252BEL4mC2PSyRSWCAT6keSO%252FeR3v1Oi166YQrFkq5oktSYaPAAmb2mONvo2JX%252FerVkdMIiVKUy7ww72pLjaQD3coLuzOAm1lUF4k%252FPgJ13Fw7vppAjcO8Lhh6Y%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dk3egqk63j9p800%2526id%253DAAAAAfq6KYRqUyikV5fSzePQgyIuCkSYUrAR%25252FKIbbUKDE96M%25252FkvlioVt2c08viNF0BzM0A8RFgNNieb3odKZ0SqpDs2makaC7oKj0vHcP8GGLU07fZf%25252FBlx%25252FZgJi%25252F0NNv6EDKsECpGg4tusKo9Winu5HbouyScMKQpXHaVpCVZEXIZI%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dk3egqk63j9p800%252526id%25253DAAAAAeA%2525252F4BVNAiYZD7%2525252FKe%2525252BOVRTO%2525252FrPJhTcGIDmNcBMJbGqTAuf3YXra4WOlyVc4vLpc4DSe4%2525252FQpyVnkqf5rhdu4VBQ6B%2525252BopnvOS0DBCgBAPDUsTIkgGKq9G7505ysIlZ19p9FWvT%2525252BZgkca%2525252BYkIBFk5NxzzPhMBtHwvcV3SfhD435QwzALko%2525253D | Reject candidate ] 

	You can also respond to this candidate by replying directly to this email. 
Send a Quick Reply 
You will have a chance to edit your message before sending. 
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. | Still interested? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AThank%20you. | Does the commute work for you? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. | I'd love to chat, when can I call you? ] 

Candidate Overview 	
[ https://employers.indeed.com/c/candidates/resume?refUid=1dk3egqk63j9p800&id=AAAAAefifO9wBSPGAUMtr5zImu982uf8DBjM4mugAr%2FipBmIOp1JzYt%2BF7zNNRNFZGA9qIh2NN0kRBoZmuF7CS6EBP2LR0IE6edW4JBurAAbYpYwiq51e6rztun9S4NF8DkKMuSxWATiZ%2FyGNeJX&ctx=email-application&lid=pubres-overviewheader | View resume ] 
This link may be viewed without logging in to Indeed. 
Application Questions 
Do you speak English? Yes Do you speak Japanese? Yes 
Message 
No message was submitted with this application. 
[ mailto:[email-masked]?subject=Application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20with%20LiveSalesman&body=Hi%20Emmanuel%20Du%2C | Reply now ] 
[ https://employers.indeed.com/l/c?refUid=1dk3egqk63j9p800&token=candidates%2Fview%3Fid%3Db880ab2043d9&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dk3egqk63j9p800&id=AAAAAcVscFeqjOMeBVtswbhDzc24wkm85YEkW1nAi7bkBkHK%2BPN8vMYToJs%2BEL4mC2PSyRSWCAT6keSO%2FeR3v1Oi166YQrFkq5oktSYaPAAmb2mONvo2JX%2FerVkdMIiVKUy7ww72pLjaQD3coLuzOAm1lUF4k%2FPgJ13Fw7vppAjcO8Lhh6Y%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dk3egqk63j9p800%26id%3DAAAAAcVscFeqjOMeBVtswbhDzc24wkm85YEkW1nAi7bkBkHK%252BPN8vMYToJs%252BEL4mC2PSyRSWCAT6keSO%252FeR3v1Oi166YQrFkq5oktSYaPAAmb2mONvo2JX%252FerVkdMIiVKUy7ww72pLjaQD3coLuzOAm1lUF4k%252FPgJ13Fw7vppAjcO8Lhh6Y%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dk3egqk63j9p800%2526id%253DAAAAAfq6KYRqUyikV5fSzePQgyIuCkSYUrAR%25252FKIbbUKDE96M%25252FkvlioVt2c08viNF0BzM0A8RFgNNieb3odKZ0SqpDs2makaC7oKj0vHcP8GGLU07fZf%25252FBlx%25252FZgJi%25252F0NNv6EDKsECpGg4tusKo9Winu5HbouyScMKQpXHaVpCVZEXIZI%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dk3egqk63j9p800%252526id%25253DAAAAAeA%2525252F4BVNAiYZD7%2525252FKe%2525252BOVRTO%2525252FrPJhTcGIDmNcBMJbGqTAuf3YXra4WOlyVc4vLpc4DSe4%2525252FQpyVnkqf5rhdu4VBQ6B%2525252BopnvOS0DBCgBAPDUsTIkgGKq9G7505ysIlZ19p9FWvT%2525252BZgkca%2525252BYkIBFk5NxzzPhMBtHwvcV3SfhD435QwzALko%2525253D | Reject candidate ] 
		You can also respond to this candidate by replying directly to this email. 
Interested in this candidate? 
	
Act fast. Candidates are most responsive within 3 days of their application 

[ mailto:[email-masked]?subject=Application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20with%20LiveSalesman&body=Hi%20Emmanuel%20Du%2C | Reply now ] 
	
[ https://employers.indeed.com/m#candidates/view?id=b880ab2043d9&action=interview&ikw=interviewlink&source=application-email-schedule | Set up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1dk3egqk63j9p800&token=candidates%2Fview%3Fid%3Db880ab2043d9&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1dk3egqk63j9p800&id=AAAAAcVscFeqjOMeBVtswbhDzc24wkm85YEkW1nAi7bkBkHK%2BPN8vMYToJs%2BEL4mC2PSyRSWCAT6keSO%2FeR3v1Oi166YQrFkq5oktSYaPAAmb2mONvo2JX%2FerVkdMIiVKUy7ww72pLjaQD3coLuzOAm1lUF4k%2FPgJ13Fw7vppAjcO8Lhh6Y%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1dk3egqk63j9p800%26id%3DAAAAAcVscFeqjOMeBVtswbhDzc24wkm85YEkW1nAi7bkBkHK%252BPN8vMYToJs%252BEL4mC2PSyRSWCAT6keSO%252FeR3v1Oi166YQrFkq5oktSYaPAAmb2mONvo2JX%252FerVkdMIiVKUy7ww72pLjaQD3coLuzOAm1lUF4k%252FPgJ13Fw7vppAjcO8Lhh6Y%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1dk3egqk63j9p800%2526id%253DAAAAAfq6KYRqUyikV5fSzePQgyIuCkSYUrAR%25252FKIbbUKDE96M%25252FkvlioVt2c08viNF0BzM0A8RFgNNieb3odKZ0SqpDs2makaC7oKj0vHcP8GGLU07fZf%25252FBlx%25252FZgJi%25252F0NNv6EDKsECpGg4tusKo9Winu5HbouyScMKQpXHaVpCVZEXIZI%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1dk3egqk63j9p800%252526id%25253DAAAAAeA%2525252F4BVNAiYZD7%2525252FKe%2525252BOVRTO%2525252FrPJhTcGIDmNcBMJbGqTAuf3YXra4WOlyVc4vLpc4DSe4%2525252FQpyVnkqf5rhdu4VBQ6B%2525252BopnvOS0DBCgBAPDUsTIkgGKq9G7505ysIlZ19p9FWvT%2525252BZgkca%2525252BYkIBFk5NxzzPhMBtHwvcV3SfhD435QwzALko%2525253D | Reject candidate ] 

	You can also respond to this candidate by replying directly to this email. 
Send a Quick Reply 
You will have a chance to edit your message before sending. 
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. | Still interested? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AThank%20you. | Does the commute work for you? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. | I'd love to chat, when can I call you? ] 

Reach more quality candidates 
Sponsored jobs get up to 5X more clicks than free job posts.* 
[ https://employers.indeed.com/p#sponsor?id=ebc73d3233f2&linksource=apply_email | Sponsor this job ] 

*Indeed data (worldwide) 
Documents 
[ https://employers.indeed.com/c/candidates/resume?refUid=1dk3egqk63j9p800&id=AAAAAefifO9wBSPGAUMtr5zImu982uf8DBjM4mugAr%2FipBmIOp1JzYt%2BF7zNNRNFZGA9qIh2NN0kRBoZmuF7CS6EBP2LR0IE6edW4JBurAAbYpYwiq51e6rztun9S4NF8DkKMuSxWATiZ%2FyGNeJX&ctx=email-application&lid=pubres-documentcard | View resume ] 
	This link is shareable and can be viewed without logging in to Indeed 
Need to receive resumes as email attachments? [ https://ads.indeed.com/account/email-preferences | Adjust how you receive candidate resumes ] 
ⓒ 2019 Indeed Singapore Operations (Pte.) Ltd., 50 Collyer Quay #05-05, OUE Bayfront, Singapore 049321 

[ http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#privacy | Privacy Policy ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#tos | Terms ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#cookies | Cookie Policy ] 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=ZGPn3Im9DtJEMm3rzdkDSLGKxmeTqSYquS20So5R9XMGCxWtUdWCV7j2CnFkl3Vkch8iXpZ8lwLUenQ4pJnGioEq3xojam-PWAllwV-kvPN9wEu9cVFn6OYmImpk7o3_lzFGb2vTUoqDEQJuueMlXsy1rXopBTnvTEiyr9wWKlYu | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=ZGPn3Im9DtJEMm3rzdkDSLGKxmeTqSYquS20So5R9XMGCxWtUdWCV7j2CnFkl3Vkch8iXpZ8lwLUenQ4pJnGioEq3xojam-PWAllwV-kvPN9wEu9cVFn6OYmImpk7o3_lzFGb2vTUoqDEQJuueMlXsy1rXopBTnvTEiyr9wWKlYu ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] .